<template>
  <div />
</template>
<script>
import { mapGetters } from 'vuex'
export default {
  computed: {
    ...mapGetters(['proxySwitch'])
  },
  created() {
    const path = this.proxySwitch ? '/club' : '/supplier'
    this.$router.replace(path)
  }
}
</script>
